<affine_animation loop="1" pivot_x="25" pivot_y="25" >
    <key t="0" scale_x="1" scale_y="1" angle="0" color="ffffffff" />
    <key t="2" scale_x="1" scale_y="1" angle="360" color="ffffffff"/>
	
</affine_animation>
